Subject: Re: [bug#39258] Faster guix search using an sqlite cache

From: Arun Isaac <[email-masked]>
Date: Sat, 15 Feb 2020 20:20:21 +0530

> Also, I've started working on guile-xapian bindings. With that, it seems
> simpler to keep the current package cache and add a xapian index only to
> speed up package search.

I have published the first version of guile-xapian! Feedback is
welcome. :-)

https://git.systemreboot.net/guile-xapian/about/

I will now move on to building a Xapian index for Guix's package search.